Hello,

This error message says that you need to install pkg-config or, if it's already installed, to add it to you PATH environment variable.

If you already installed gtk-2.0, then pkg-config should already be available though: in that case it's definitely a path problem.

This being said: it is strongly recommended that you use the gtkextra 3 release series for your program. It is fully functional on Windows XP.

Take care,

Tom



On Aug 13, 2013, at 8:42 AM, Dwiki Putrandityo <dwikiputrandityo@yahoo.com> wrote:

hello, im going to using gtkada + gtkextra to build my application in windows xp,
im succesfully install gtkada in windows xp, but ive got litle bit trouble to install gtkextra, 
here my step, 
i download gtk+extra-2.1.2.tar.gz and gtk+extra-2.1.2-dev.zip. 
im using Cygwin to "./configure" the source from gtk+extra-2.1.2.tar.gz, but it show me error message 

"configure: error: The pkg-config script could not be found or is too old.  Make sure it
is in your PATH or set the PKG_CONFIG environment variable to the full
path to pkg-config."

can anyone tell me what should i do then?

thank you
------------------------------------------------------------------------------
Get 100% visibility into Java/.NET code with AppDynamics Lite!
It's a free troubleshooting tool designed for production.
Get down to code-level detail for bottlenecks, with <2% overhead.
Download for free and get started troubleshooting in minutes.
http://pubads.g.doubleclick.net/gampad/clk?id=48897031&iu=/4140/ostg.clktrk_______________________________________________
Scigraphica-gtkextra mailing list
Scigraphica-gtkextra@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/scigraphica-gtkextra